@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{

    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

body{

margin: 0px;
padding: 0px;
font-family:  "Poppins", sans-serif;

}

a{
    text-decoration: none;
}

.mt-30{

    margin-top: 30px;
}

.mt-60{

    margin-top: 60px;
}

.mt-90{

    margin-top: 90px;
}

.mt-120{

    margin-top: 120px;
}

.headertop{

    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    background-color:white;
}

.headertoplogo{

    margin: 0px;
    padding: 0px;
}

.headertoplogo img{
    width: 113px;
    height: auto;
    padding: 3px;
}


.headernavigation{

    margin: 0px;
    padding: 0px;
}

.headernavigation ul{

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}


.headernavigation ul li{

    margin: 0px;
    padding: 0px;
    list-style: none;
    position: relative;
}

.headernavigation ul li i{ 
    color:#3a2a10;
}

.headernavigation ul li ul.submenu{

    position: absolute;
    top: -1px;
    left: 0;
    z-index: 2;
    display: none;
    background-color: #f5f7f9;
    box-shadow: 0px 2px 12px #00000030;
    width: 270px;
}

.headernavigation ul li:hover ul.submenu{

    display: block;
}


.headernavigation ul li ul.submenu li{

    margin: 0px;
    padding: 10px 14px;
    display: block;
    list-style: none;
    transition: all 0.5s ease-in-out;
}

.headernavigation ul li ul.submenu li:hover{

    background-color: #5b2c1c; 
}

.headernavigation ul li ul.submenu li a:hover{
    color: #fff !important;
}

.headernavigation ul li ul.submenu li a{

    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color:#2C4549;
}


.headernavigation ul li a{

    font-size: 16px;
    margin: 0px;
    padding: 0px 20px;
    color: #795548;
    font-family: "Poppins", sans-serif;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.headernavigation ul li a:hover{
   color: #ff913d;
}


.headertopbutton button{

    background-color: #fff !important;
    color: #5b2c1c;
    border:1px solid #5b2c1c;
    border-radius: 0px;
    padding: 9px 25px;
}

.headertopbutton button:hover{

    background-color: #3a2a10 !important;
    color: white;
}


.headerbanner{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.headerbanner-main{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 620px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    flex-direction: column;
}

.headerbanner-main::before{

    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.548) ;
    z-index: -1;
}

.headerbanner-main h2{

    color: white;
    font-size: 50px; 
    letter-spacing: 2px;
    text-align: center;
    font-weight: 600;
    font-family:  "DM Serif Display", serif;
    padding-bottom: 10px;
}

.headerbanner-main p{

    color: white;
    font-size: 16px;
    font-weight: 400;
    text-align: center; 
    padding-bottom: 20px;
}


/*-------checkin--------*/

.checkinbox{
    position: absolute;
    margin: -50px auto 0px auto;
    padding: 20px;
    width: 80%;
    display: block;
    box-shadow: 0px 2px 11px rgb(5 6 6 / 22%);;
    background: rgba(255, 255, 255, 0.15); /* light white transparent */
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px); /* for Safari */
    border-radius: 12px;
    z-index: 99;

}


.checkinboxmain{

    margin: 0px;
    padding: 0px;
}

.checkinboxmain label{
    font-family: "DM Serif Display", serif;
    color: #fff;
    margin-bottom: 10px;
}

.checkinboxmain input{

    width: 100%;
    border-radius: 15px;
    margin: 0px;
    padding: 12px;
}

.checkinboxmain input:focus{

    outline: none;
}

.checkinboxmain button{
    background-color: #ff913d;
    color: white;
    border-radius: 10px;
    padding: 10px 20px;
    text-align: center;
    margin-top: 34px;
}

.checkinboxmain button:hover{

    background-color: #ff913d;
    color: white;
}

/*-------aboutus--------*/


.aboutleft{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    position: relative;
}

.aboutright{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    position: relative;
}

.aboutleft .aboutcircle{

    z-index: 1;
    height: 100px;
    width: 100px;
    position: absolute;
    top: 116px;
    right: -38px;
    background-color: #ff913d;
    border-radius: 50%;
    color: white;
    animation: myanim 6s linear infinite;
    animation-play-state: paused;
    
}

@keyframes myanim{

    100%{

        transform: rotate(360deg);
    }
}

.aboutleft .aboutcircle:hover{

    animation-play-state: running;
}


.aboutleft .aboutcircle svg  textPath{

    font-size: 14px;
    color:white !important;
    letter-spacing: 4px;
    font-weight:600;
    font-family: "DM Serif Display",serif;
}

.aboutusright{

    margin: 0px;
    padding: 0px;
}

.aboutusright h4{
    font-family: "DM Serif Display", serif;
    color: #5b2c1c;
}


.aboutusright h2{
    font-family: "DM Serif Display", serif;
    color: #2C4549;
    font-weight: 600;
    letter-spacing: 1px;
}

.aboutusright h2 span{
    font-family: "DM Serif Display", serif;
    color: #5b2c1c;
}

.aboutusright p{
    color: #444;
    font-size: 15px;
    line-height: 1.6;
    margin: 20px 0 30px;
}

.aboutusright button{

    color: white;
    background-color: #ff913d !important;
    border-radius: 15px;
}

.aboutusright button:hover{

    color: white;
    background-color: #ff913d !important;
}

.awardbox{

    margin: 14px 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
}

.awardbox1{

    margin: 0px;
    padding: 20px 40px;
    background-color: #fff;
    box-shadow: 0px 2px 10px #9e9e9e45;
    border-radius: 15px;
}

.awardbox1 h4{
    color: #5b2c1c;
}

.awardbox1 h2{

    color: #736b6b;
}

/*------------facilities-------------*/

.facilitiestext{

margin: 0px;
padding: 0px;
text-align: center;

}


.facilitiestext h4{

    color: #2C4549;
}

.facilitiestext h4 span{

    color: #ff913d;
}

.facilitiesbox{

    margin: 0px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 2px 9px #0000003b;
    border-radius: 15px;
    transition: all 0.5s ease-in-out;
}

.facilitiesbox:hover{

    border: solid 1px #ff913d;
}

.facilitiesboxicon{

    margin: 0px;
    padding: 0px;
}

.facilitiesboxicon svg{

    color: #ff913d;

    height: 50px;
  width: 50px;
}

.svg-img{
fill: #ff913d;
}

.facilitiesboxtext{

    margin: 14px 0px;
    padding: 0px;
}

.facilitiesboxtext h4{
    font-family: "DM Serif  Display", serif;
    color: #5b2c1c;
}

.facilitiesboxtext p{

    color: #2C4549;
}


/* Rooms 3 */
.rx-rooms-main-box {
    position: relative;
    -webkit-perspective: 1000px;
    .rooms-box-front {
        text-align: center;
        z-index: 1;
        transform-style: preserve-3d;
        backface-visibility: hidden;
        perspective: inherit;
        transition: transform .8s cubic-bezier(0.5, 1.3, 0.5, 1.3);
        transition: transform .8s cubic-bezier(0.5, 1.3, 0.5, 1.3);
        border-radius:15px;
        transform: rotateY(0deg);
        background-color: transparent;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.06);
        position: relative;
        img {
            height: 300px;
            width:100%;
            object-fit: cover;
            border-radius: 15px;
        }
        .content-wrap {
            width: 100%;
            display: block;
            transform-style: preserve-3d;
            perspective: inherit;
            backface-visibility: hidden;
            transform: translate3d(0, 0, 50px) scale(0.9);
            .inner-contact {
                position: absolute;
                bottom: 55px;
                left: 30px;
                right: 30px;
                padding: 15px 0;
                text-align: center;
                background-color: rgba(245, 245, 245, .9);
                border-radius: 15px;
                h4 {
                    font-size: 19px;
                    font-weight: 600;
                    letter-spacing: 0px;
                    color: #795548;
                    font-family: "Poppins", sans-serif;
                }
            }
        }
    }
    .rooms-box-back {
        width: 100%;
        height: 100%;
        text-align: center;
        z-index: 1;
        transform-style: preserve-3d;
        backface-visibility: hidden;
        perspective: inherit;
        transition: transform 0.8s cubic-bezier(0.5, 1.3, 0.5, 1.3);
        transition: transform 0.8s cubic-bezier(0.5, 1.3, 0.5, 1.3);
        border-radius:20px;
        transform: rotateY(-180deg);
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        background-color: rgba(245, 245, 245, .9);
        display: flex;
        align-items: center;
        img{
            position: absolute;
            height: calc(100% - 60px);
            width: calc(100% - 60px);
            margin: 30px;
            padding: 0;
            top: 0;
            left: 0;
            z-index: 0;
            border-radius: 15px;
        }
        .content-wrap {
            width: 100%;
            height: 100%;
            display: block;
            transform-style: preserve-3d;
            perspective: inherit;
            backface-visibility: hidden;
            padding: 30px;
            transform: translate3d(0, 0, 50px) scale(0.9);
            .box-overlay{
                content: "";
                background-color: rgba(245, 245, 245, .9);
                border-radius: 15px;
                position: absolute;
                top: 0;
                left: 0;
                z-index: 0;
                height: 100%;
                width: 100%;
            }
            .inner-back-side {
                position: absolute;
                top: 0;
                left: 0;
                z-index: 1;    
                overflow: hidden;
                height: calc(100% - 60px);
                width: calc(100% - 60px);
                margin: 30px;
                box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.06);
                border: 1px solid #fff;
                border-radius:15px;
                .rx-price {
                    display: flex;
                    justify-content: center;
                    span {
                        padding: 8px 18px;
                        background-color: #5b2c1c;
                        line-height: 20px;
                        font-size: 15px;
                        color:#fff;
                    }
                }
                .sub-inner-contact {
                    height: calc(100% - 75px);
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                    h5 {
                        margin-bottom: 12px;
                        font-size: 22px;
                        line-height: 1.2;
                        color: #5b2c1c;
                    }
                    ul {
                        li {
                            font-size: 14px;
                            font-weight: 400;
                            color:#5b2c1c;
                        }
                    }
                }
                .last-contact {
                    height: 40px;
                    display: flex;
                    justify-content: space-between;
                    align-items: flex-end;
                    .inner-button {
                        background-color: #5b2c1c;
                        color: #fff;
                        padding: 5px 10px;
                        font-size: 14px;
                        i {
                            font-size: 16px;
                        }
                    }
                }
            }
        }
    }
    &:hover {
        .rooms-box-front {
            transform: rotateY(180deg);
        }
        .rooms-box-back {
            transform: rotateY(0deg);
        }
    }
}
/* Responsive */
@media screen and (max-width: 1199px) {
    .rx-rooms-main-box {
        .rooms-box-back {
            .content-wrap {
                .inner-back-side {
                    .sub-inner-contact {
                        h5 {
                            font-size: 18px;
                        }
                    }
                }
            }
        }
    }
}
@media screen and (max-width: 767px) {
    .rx-rooms-main-box {
        .rooms-box-back {
            img {
                width: calc(100% - 30px);
                height: calc(100% - 30px);
                margin: 15px;
            }
            .content-wrap {
                padding: 15px;
                .inner-back-side {
                    height: calc(100% - 30px);
                    width: calc(100% - 30px);
                    margin: 15px;
                    .last-contact {
                        height: auto;
                    }
                    .sub-inner-contact {
                        height: calc(100% - 65px);
                        h5 {
                            margin-bottom: 5px;
                            font-size: 17px;
                        }
                        ul {
                            li {
                                font-size: 13px;
                                line-height: 22px;
                            }
                        }
                    }
                    .rx-price {
                        span {
                            padding: 5px 15px;
                        }
                    }
                }
            }
        }
    }
}


/*-----------otherservice------------*/

.otherserviceleft{


    margin: 0px;
    padding: 0px;
}


.otherserviceleft img{

    width: 100%;
    height: 180px;
    border-radius: 50px;
    object-fit: cover;
}

.otherserviceright{

    margin: 0px;
    padding: 15px;
    border-bottom: solid 2px rgba(44, 69, 73, 0.459);
    transition: all 0.5s ease-in-out;
}


.otherserviceright:hover{

    border-bottom: solid 2px rgb(44, 69, 73); 
}

.otherservicerightmain{

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
}

.otherservicerightmain1{

    margin: 0px;
    padding: 0px;
}


.otherservicerightmain1 h4{
    color: #5b2c1c;
}

.otherservicerightmain1 h2{
    font-family: "DM Serif Display", serif;
    color: #2C4549;
}

.otherservicerightmain2{

    margin: 0px;
    padding: 0px;

}

.otherservicerightmain2 p{

    color: #2C4549;
}

/*--------testimonial---------*/


.testimonial-section {
    background: #f8f8f8;
}

.testi-subtitle {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #ad8b3a;
    font-weight: 600;
}

.testi-title {
    font-size: 38px;
    font-weight: 700;
}

.testi-title span {
    color: #ad8b3a;
}

.testimonial-card {
    background: rgba(255, 255, 255, 0.75);
    backdrop-filter: blur(8px);
    border-radius: 18px;
    padding: 30px;
    margin: 15px 0px;
    min-height: 290px;
}

.testimonial-card .guest-info {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 18px;
}

.testimonial-card .guest-info img {
    max-width: 75px;
    height: 75px;
    border-radius: 50%;
    object-fit: cover;
    border: 3px solid #ad8b3a;
}

.testimonial-card .stars {
    color: #ffb400;
    font-size: 15px;
}

.testimonial-card h5{
       font-family: "DM Serif Display", serif;
       font-style: italic;
}

.testimonial-card .guest-msg {
    font-size: 15px;
    color: #444;
    line-height: 1.7;
    margin-top: 5px;
    font-style:italic;
}


/*-----------footer---------*/

.footerbody{

    margin: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #210f09;
}

.footerbodyleft{

    margin: 0px;
    padding: 0px;
}

.footerbodyleft p{
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.6;
}

.footerbodymiddle{

    margin: 0px;
    padding: 0px;
}

.footerbodymiddle h2{

    color: #fff;
    font-size: clamp(22px , 5vw , 32px);
}

.footernav{

    margin-top: 14px;
    padding: 0px;
}

.footernav ul{

    margin: 0px;
    padding: 0px;
    display: block;
}

.footernav ul li{

    margin: 0px;
    padding: 10px 0px;
    list-style: none;
    display: block;
}

.footernav ul li a{

    margin: 0px;
    padding: 0px;
    display: block;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}

.footernav ul li a:hover{

    color: #ff913d;
    padding-left: 6px;
}

.footerright{

    margin: 0px;
    padding: 0px;
}

.footerright h2{

    color: #fff;
    font-size: clamp(22px , 5vw , 32px);
    margin-bottom: 20px;

}

.footerrighticon{

margin: 0px;
padding: 0px;

}

.footerrighticon1{

    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 15px;
}

.footerrighticon1 i{

    color: #fff;
    line-height: 25px;
}

.footerrighticon1 p , .footerrighticon1 p a {

    color: #fff;
    text-decoration: none;
    font-size:14px;
}

.footercopyright{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: flex;
    align-items: center;
    background-color: black;
    text-align: center;
}

.footercopyrightmain{

    margin: 0px;
    padding: 0px;

}

.footercopyrightmain p , .footercopyrightmain p a{

    color: #fff;
    text-decoration: none;
    font-size: 14px;
    margin-top: 14px;
}

.sticky{

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    z-index: 999;
    background-color: #2C4549;
    box-shadow: 0px 2px 10px #79554830;
}


.resnav{

    margin: 0px;
    padding: 0px;
    display: none;
    float: right;
    margin-top: -38px;
}

.resnav i{

    color: #5b2c1c;
    font-size: 18px;
}

.dis-block{

    display: none;
}

.p-all{

    padding: 20px 25px;
}


/*====================aboutuspage=================*/


.aboutusbanner{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 1;
}


.aboutusbanner::before{

    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 27%);
    z-index: -1;
}

.aboutusbanner h2{
    color: #fff;
    font-family: "DM Serif Display", serif;
    font-size: 55px;
    line-height: 1.4;
}



.aboutusbanner h4 , .aboutusbanner h4 a{
    font-size:16px; 
    color: #fff;
    text-decoration: none;
} 


.accomodationtext{

    margin: 0px;
    padding: 0px;
}

.accomodationtext h2{

    color: #2C4549;
}


.accommodationbox{

    margin: 0px;
    padding: 0px;
}

.accommodationboximg{

    width: 100%;
    display: block;
    position: relative;
}


.accommodationboximg img{

    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 15px;
}

.accommodationboxbtn{

    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 1;
}


.accommodationboximg1{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    position: relative;
} 

.accommodationboximg1 img{

    width: 100%;
    height: 218px;
    object-fit: cover;
    border-radius: 15px;
}

/*-----------accommodationtext------------*/

.accomodationtext{

    margin: 0px;
    padding: 0px;
}

.accomodationtext p{

    color: #2C4549;
}


/*---------accommodationroom---------------*/


.accommodationroom{

    margin: 0px;
    padding: 60px 0px;
    background-image: url(../img/bd-room-hotel.jpg);
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.accommodationroom::before{

    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(44, 69, 73, 0.829);
    z-index: -1;
}

.accommodationroom1{

    width: 100%;
    display: block;
    padding: 40px 20px;
    background-color: white; 
}


.accommodationroom1text{

    margin: 0px;
    padding: 0px;
}

.accommodationroom1text h2{

    color: #5b2c1c;
    text-align: center;
    font-size: clamp(20px, 4vw , 30px);
    font-family: "DM Serif Display", serif;
}

.accommodationroom1img{

    width: 100%;
    margin: 20px 0px;
    padding: 0px;
    height: 420px;
    overflow: hidden;
}

.accommodationroom1imgmain{

    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    position: relative;
}


.accommodationroom1imgbackface{

    margin: 0px;
    padding: 0px;
    background: #2c45498a;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    border: solid 1px rgba(44, 69, 73, 0.432);
    transition: all 0.5s ease-in-out;

}


.accommodationroom1imgbackfacetext{

margin: 0px;
padding: 20px;
border-bottom: solid 1px rgba(44, 69, 73, 0.473);

}


.accommodationroom1imgbackfaceicon{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.accommodationroom1imgbackfaceiconmain{

    margin: 0px;
    padding: 20px;
    text-align: center;
}

.accommodationroom1imgbackfaceiconmain p{

    color: #fff;
    margin: 10px 0px;
    font-size: 13px;
}




 .accommodationroom1img:hover .accommodationroom1imgbackface{

    top: 0;
}
 

/* Contact us 15/12 */
.contact-card {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);
    border-radius: 20px;
    padding: 45px;
    color: #fff;
    box-shadow: 0 30px 60px rgba(0, 0, 0, 0.35);
    border: 1px solid rgba(255, 255, 255, 0.2);
  }
  
  .contact-card h2 {
    font-size: 30px;
    margin-bottom: 35px;
    position: relative;
    color: #5b2c1c;
    font-family: "DM Serif Display", serif;
  }
  
  .contact-card h2::after {
    content: "";
    width: 60px;
    height: 3px;
    background: linear-gradient(135deg, #a57107, #f1c76d);
    display: block;
    margin-top: 10px;
    border-radius: 2px;
  }
  
  .contact-list {
    display: flex;
    flex-direction: column;
    gap: 25px;
  }
  
  .contact-item {
    display: flex;
    align-items: flex-start;
    gap: 18px;
  }
  
  .contact-item .icon {
    min-width:58px;
    height: 58px;
    border-radius: 13%;
    background: linear-gradient(135deg, #a57107, #f1c76d);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #111;
    font-size: 18px;
  }
  
  .contact-item p {
    margin: 0;
    margin-top: 12px;
    color: #444;
    font-size: 15.5px;
    line-height: 2;
  }
  
  .contact-item a {
    color: #a57107;
    text-decoration: none;
    font-weight: 500;
  }
  
  .contact-item a:hover {
    text-decoration: none;
  }
  
  /* Social Icons */
  .social-links {
    display: flex;
    gap: 15px;
    margin-top: 10px;
  }
  
  .social-links a {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: linear-gradient(135deg, #a57107, #f1c76d);
    color: #111;
    display: flex;
    text-decoration: none;
    align-items: center;
    justify-content: center; 
    font-size: 16px;
    transition: all 0.3s ease;
  }
  
  .social-links a:hover {
    background: linear-gradient(135deg, #a57107, #f1c76d);
    color: #111;
    transform: translateY(-3px);
  }
  
/* contact us Ends */

/* Facilities */
.facilities-section {
    padding: 90px 0;
    background: #f6f4f7;
  }
  
  .section-title h2 {
    font-size: 36px;
    color: #fff;
    margin-bottom: 10px;
  }
  
  .section-title p {
    color: #cfcfcf;
    font-size: 16px;
    margin-bottom: 50px;
  }
  
  .facility-card {
    background: #f9f9f9;
    backdrop-filter: blur(12px);
    border-radius: 18px;
    padding: 35px 25px;
    text-align: center;
    margin-bottom: 30px;
    transition: all 0.35s ease;
    border: 1px solid rgba(255, 255, 255, 0.15);
  }
  
  .facility-card i {
    font-size: 40px;
    color: #3f190a;
    margin-bottom: 18px;
  }
  
  .facility-card h4 {
    font-size: 18px;
    color: #000;
    margin-bottom: 15px;
  }
  
  .facility-card p {
    font-size: 15px;
    color: #444;
    line-height: 1.6;
  }
  
  .facility-card:hover {
    transform: translateY(-8px);
    background: linear-gradient(135deg, rgba(49, 2, 68, 0.35), rgba(230, 229, 229, 0.856));
    box-shadow: 0 20px 40px rgba(0,0,0,0.5);
  }
  
/* Facilities Ends */


/*-------------gallery----------*/

.gallerybox{

    margin: 0px;
    padding: 0px;
}

.gallerybox h2{

    color: #2C4549;
    text-align:center;
}


/*------facilities------*/

.facilitiestext{

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.facilitiestext h4{

    color: #2C4549;
}

.facilitiesBox{

    margin: 0px;
    padding: 0px;
}

.facilitiesBox i{

    color: #ff913d;
}

.facilitiesBox p{

    color: #2C4549;
}



/*================contactuspage================*/

.contactusformleft{

    margin: 0px;
    padding: 0px;
}

.contactusformleft h2{
    font-family: "DM Serif Display", serif;
    color: #5b2c1c;
}


.contactusformleftform{

    margin: 20px 0px;
    border: solid 1px #2C4549;
    border-radius: 15px;
    padding: 20px;
}

.contactusformleftform input{

    width: 100%;
    display: block;
    margin: 5px 0px;
    padding: 12px;
    border-radius: 14px;
    border: solid 1px #ff913d;
}


.contactusformleftform input:focus{

    outline: none;
}

.contactusformleftform textarea{

    width: 100%;
    display: block;
    margin: 5px 0px;
    padding: 12px;
    border-radius: 14px;
    border: solid 1px #ff913d;
    height: 100px;
    resize: none;

}


.contactusformleftform textarea:focus{

    outline: none;
}



.contactusformleftform button{

    color: white !important;
    background-color: #ff913d !important;
    border-radius: 14px;
}

.contactusformleftform button:hover{

    color: white !important;
    background-color: #ff913d !important;
    border-radius: 14px;
}

.contactusformrightmain{

    margin: 0px;
    padding: 0px;
}

.contactusformrightmain h2{

    color: #2C4549;
    margin-bottom: 15px;
}

.contactusformright{

    margin: 0px;
    padding: 20px;
    width: 100%;
    display: block;
    border: solid 1px #ff913d;
    border-radius: 15px;
}


.contactusformright1{

    margin: 20px 0px;
    padding: 0px;
    display: flex;
    gap: 20px;
}

.contactusformright i{

    color: #ff913d;
    line-height: 25px;
}

.contactusformright p , .contactusformright p a{
 
    color: #2C4549;
    font-size: 16px;
    text-decoration: none;
}


.mapbox{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.mapbox iframe{

    border-radius: 15px;
}


/*=================diningpage====================*/

.dining {
    position: relative;
  }
  
  /* Nav wrapper */
  .dining .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    pointer-events: none;
  }
  
  /* Buttons */
  .dining .owl-nav button {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: linear-gradient(135deg, #111, #5b2c1c) !important;
    color: #fff !important;
    font-size: 22px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: auto;
    transition: all 0.3s ease;
  }
  
  /* Left button */
  .dining .owl-nav .owl-prev {
    margin-left: -25px;
  }
  
  /* Right button */
  .dining .owl-nav .owl-next {
    margin-right: -25px;
  }
  
  /* Hover */
  .dining .owl-nav button:hover {
    background: linear-gradient(135deg, #a57107, #f1c76d) !important;
    color: #111 !important;
  }
  

.diningimg{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}


.diningimgmain{

    margin: 0px auto;
    padding: 0px;
    width: 100%;
    max-width: 800px;

}

.diningimgmain img{

    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 15px;
} 


.diningtext{

    margin: 20px 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.diningtext h4{

    color: #ff913d;
}

.diningtext p{

    color: #2C4549;
}



/*===================deluxeroompage======================*/

.deluxerommimg{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.deluxerommimglarge{

    margin: 0px auto;
    padding: 0px;
    width: 100%;
    max-width: 700px;
}

.deluxerommimglarge img{

    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 15px;
}

.deluxerommimgsmallimg{

    width: 100%;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    margin: 15px 0px;
    cursor: pointer;
}


.deluxerommimgsmallimg img{

    width: 20%;
    height: 150px;
    object-fit: cover;
    border-radius: 15px;
}


.deluxerommimgtext{

    margin: 0px;
    padding: 0px;
}

.deluxerommimgtext h4{

    color: #ff913d;
}

.deluxerommimgtext p{

    color: #2C4549;
}

.featureroom{

    margin: 20px 0px;
    padding: 0px;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}


.featureroom i{

    color: #ff913d;
}

.featureroom p{

    color: #2C4549;
    font-size: 18px;
}

.featureroomright{

    margin: 0px;
    padding: 0px;
}


/*-----------featureroomright---------*/


.featureroomright{

    margin: 0px;
    padding: 20px ;
    background-color: aliceblue;
}

.featureroomright input{

    width: 100%;
    display: block;
    margin: 10px 0px;
    padding: 6px;
    border-radius: 14px;
    border: solid 1px #ff913d;
}

.featureroomright input:focus{

    outline: none;
}

.featureroomright textarea{

    width: 100%;
    display: block;
    margin: 10px 0px;
    padding: 6px;
    border-radius: 14px;
    border: solid 1px #ff913d;
    height: 100px;
    resize: none;
}

.featureroomright textarea:focus{

    outline: none;
}


.featureroomright button{

    background-color: #ff913d !important;
    color: white;
}

.featureroomright button:hover{

    background-color: #ff913d !important;
    color: white;
}

.featureroomright h2{

    color: #2C4549;
    margin: 14px 0px;
}

.featureroomright p ,.featureroomright p a {

    color: #2C4549;
    font-size: 24px;
    text-decoration: none;
}

.maplocation{
    margin-top: 25px ;
}

.maplocation h2{
    margin-top: 25px ;
    margin-bottom:25px;
    text-align:center;
}


.headertopbutton {
    display:flex;
    gap: 10px;
    margin: 0;
    padding: 23px 0px;
}


.accomodationtext {
    display:flex;
    gap:100px
    
}

.headertopbuttons button {
    padding:5px;
    margin:5px;
    background-color: #ff913d;
    border: 1px solid #ff913d;
    border-radius:10px;
    color:#ffffff;
}

.dis-block {
    display:none;
}
@media (max-width:991px){

    .resnav{

       display: block; 
    } 
    
    .otherserviceright:nth-child(2) {
        border-top: none;
        border-bottom: none;
    }

    .headernavigation{

        position: fixed;
        top: 0;
        left: -100%;
        width: 250px;
        height: 100%;
        background-color: white;
        z-index: 999;
        transition: all 0.5s ease-in-out;
    }

    .headernavigation ul{

        margin: 0px;
        padding: 14px;
        display: block;
    }

    .headernavigation ul li{

        margin: 0px;
        padding: 10px 0px;
        display: block;
        list-style: none;
    }
    .headernavigation ul li a{

        color: #2C4549;
        text-decoration: none;
        cursor: pointer;
        margin: 0px;
        padding: 0px;

    }

    .headernavigation.main{

        left: 0;
    }

    .dis-none{

        display: none;
    }

    .dis-block{

        display: block;
    }

    .headerbanner-main{

        height: 350px;
    }

    .awardbox{

        
        justify-content: center;
        flex-wrap: wrap;
    }

    .p-all{

        padding: 10px 15px;
    }

    .diningimgmain img{

        height: 350px;
    }
    
    .accomodationtext {
        display:flex;
        gap:50px;
    }
    
    .accomodationtext h2 {
        font-size: 15px;
    }
    .headertopbuttons {
        margin-top:-13px;
    }
}


/* 12 - 12 - 25 */
.about-wrapper{
     display: flex;
     align-items: center;
     gap: 40px;
 }
 
 .about-left,
 .about-right {
     flex: 1;
     min-width: 300px;
 }

.offer-section{
    position: relative; 
    padding: 0;
    margin:0;
}

.title-heading2 {
    font-family: "DM Serif Display", serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 50px;
}

.text-purple {
    color: #5b2c1c;
}

.text-green {
     color: #517111;
}


.title-heading {
    font-family: "DM Serif Display", serif;
    letter-spacing: 2px;
}

.offer-carousel{
     position: relative;
     padding:0;
     margin:0;
}

.offer-carousel .spark-icon {
    width: 35px;
}

.offer-carousel .carousel-card {
    height: 350px;
}

.offer-carousel .card-img {
    height: 100%;
    object-fit: cover;
    transition: 0.4s ease;
}

.offer-carousel .overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.329);
    transition: 0.4s;
}

.offer-carousel .carousel-card:hover .overlay {
    background: rgba(0, 0, 0, 0.65);
}

.offer-carousel .owl-item {
    opacity: 0.7;
    transform: scale(0.95);
    transition: 0.4s ease;
}

.offer-carousel .owl-item.active.center {
    opacity: 1;
    transform: scale(1.05);
}

.offset-about {
    margin-left: 5.33333333%;
}

/* Ends */

/* CTA Section */
.cta-section {
    position: relative;
    padding: 100px 0;
    background: linear-gradient(135deg, #1c1c1c, #3a2a10, #a57107);
    overflow: hidden;
  }
  
  .cta-overlay {
    position: absolute;
    inset: 0;
    background: url("img/cta-pattern.png") center/cover no-repeat;
    opacity: 0.15;
  }
  
  .cta-section .container {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
    position: relative;
    z-index: 2;
  }
  
  .cta-content {
    max-width: 700px;
    background: rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(14px);
    border-radius: 20px;
    padding: 60px;
    box-shadow: 0 30px 60px rgba(0, 0, 0, 0.35);
  }
  
  .cta-tag {
    display: inline-block;
    color: #f3aa15;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 15px;
  }
  
  .cta-content h2 {
    font-size: 42px;
    color: #fff;
    margin-bottom: 20px;
    line-height: 1.2;
    font-family:"DM Serif Display",serif;
  }
  
  .cta-content h2 span {
    color: #f1c76d;
  }
  
  .cta-content p {
    color: #e0e0e0;
    font-size: 17px;
    margin-bottom: 35px;
  }
  
  .cta-buttons {
    display: flex;
    gap: 20px;
  }
  
  .btn-primary {
    background: linear-gradient(135deg, #a57107, #f1c76d);
    color: #111;
    padding: 14px 32px;
    border-radius: 50px;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.35s ease;
  }
  
  .btn-primary:hover {
    transform: translateY(-4px);
    box-shadow: 0 15px 30px rgba(241, 199, 109, 0.4);
  }
  
  .btn-outline {
    border: 2px solid #f1c76d;
    color: #f1c76d;
    padding: 14px 32px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.35s ease;
  }
  
.btn-outline:hover {
    background: #f1c76d;
    color: #111;
  }

.footerbodyleft img{
    width: 100px;
    background: #fff;
    padding: 9px;
    margin-bottom: 20px;
    border-radius: 10px;
}
  
/* CTA Section Ends */

@media only screen and (max-width:768px){
    .dining .owl-nav button {
        width: 40px;
        height: 40px;
        font-size: 18px !important;
      }
      
      .headernavigation ul li i {
        margin-left: 0px !important;
      }

      .dining .owl-nav .owl-prev{
          margin-left:0;
      }

      .headernavigation ul li ul.submenu {
           width: 100%;
      }

      .headernavigation{
           background-color: #000;
      }

      .headernavigation {
           padding: 15px;
      }

      .headernavigation ul li a{
          color: #fff;
      }
 
      .headernavigation ul li ul.submenu{
          position: relative;
      }

      .headertopbutton button{
           margin-bottom: 10px;
      }

      .dining .owl-nav .owl-next{
         margin-right:0;
      }

      .checkinbox {
        position: relative;
        width:100%;
        margin: -31px auto 0px auto;
      }

      .aboutleft .aboutcircle{
         display: none;
      }

      .offset-about {
        margin-left: 0%;
    }

    .awardbox1 {
    margin: 0px;
    padding: 19px 22px;
    }
    
    .awardbox {
        justify-content: center;
        flex-wrap: wrap;
        gap: 10px;
    }

    .title-heading2{
        font-size: 27px;
    }

    .headerbanner-main h2{
        font-size: 25px;
    }

    .headerbanner-main {
        height: 350px;
        padding: 36px;
    }

    .mt-120 {
        margin-top:60px;
    }

    .aboutusbanner h2 {
        font-size: 35px;
    }

    .aboutusbanner h4, .aboutusbanner h4 a{
        font-size: 13px;
    }

    .contact-card{
        padding:25px;
    }

    .headertopbutton button {
        width: 100%;
    }

    .headertoplogo img {
        width: 107px;
        height: auto;
        padding: 0px;
    }
}